<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="content_panel_image_size_width">180dp</dimen>
    <dimen name="content_panel_image_size_height">180dp</dimen>
    <integer name="content_grid_size">5</integer>
    <integer name="content_grid_panel_size">2</integer>
    <integer name="dashboard_grid_size">6</integer>
    <dimen name="list_thumbnail_width">150dp</dimen>

    <!-- 以下削除候補 -->
    <integer name="server_grid_size">15</integer>
    <integer name="server_horizontal">5</integer>
    <integer name="server_vertical">3</integer>
    <integer name="local_grid_size">9</integer>
    <integer name="local_horizontal">3</integer>
    <integer name="local_vertical">3</integer>
    <integer name="folder_size">400</integer>
    <integer name="content_title_max_byte">18</integer>
    <integer name="content_grid_main_image_width">190</integer>
    <integer name="content_grid_main_image_height">190</integer>
    <integer name="terminal_sizetype">2</integer>
</resources>